/*     407195 : Vimeo 동영상 플레이어      */
/* farm */
.farm__407195__ {display:table;width:100%}
.farm__407195__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__407195__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__407195__ .player-item,
.player__407195__ iframe,
.player__407195__ embed,
.player__407195__ object,
.player__407195__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__407195__.player-16by9 {padding-bottom:56.25%}
.player__407195__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__407195__.controls0 .player-item,
.player__407195__.controls0 iframe,
.player__407195__.controls0 embed,
.player__407195__.controls0 object,
.player__407195__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/*     407205 : BLANK 컨텐츠      */
.blank__407205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__407205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__407205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__407205__ {height:35px}
}

/*     407215 : 타이틀 텍스트      */
.title__407215__ {font-size:0; }
.title__407215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__407215__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__407215__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__407215__ p {font-size:38px;}
}

/*     407225 : 한줄 텍스트      */
.text__407225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__407225__ p a {color:#777777}

/*     407235 : 이미지 리스트      */
.img_tile__407235__ {margin:0 -5px;}
.img_tile__407235__:after {content:''; display:block; clear:both;}
.img_tile__407235__ * {box-sizing:border-box;}
.img_tile__407235__ .item {float:left; position:relative; padding:5px;}
.img_tile__407235__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__407235__ .figure {display:block;}
.img_tile__407235__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__407235__ .caption {display:block; position:relative; padding:15px;}
.img_tile__407235__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__407235__ .caption > span:first-child {margin-top:0;}
.img_tile__407235__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__407235__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__407235__ .item {width:100%;}
.col_m_2__407235__ .item {width:50%;}
.col_m_3__407235__ .item {width:33.3334%;}
.col_m_4__407235__ .item {width:25%;}
.col_m_1__407235__ .item,
.col_m_2__407235__ .item2n,
.col_m_3__407235__ .item3n,
.col_m_4__407235__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__407235__ {margin:0 -10px;}
	.img_tile__407235__ .item {padding:10px;}
	.img_tile__407235__ .caption {padding:20px;}
	.img_tile__407235__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__407235__ .caption > span.subject {font-size:16px;}
	.img_tile__407235__ .caption > span.content {font-size:14px;}

	.col_m_1__407235__ .item,
	.col_m_2__407235__ .item2n,
	.col_m_3__407235__ .item3n,
	.col_m_4__407235__ .item4n {clear:none;}

	.col_t_1__407235__ .item {width:100%;}
	.col_t_2__407235__ .item {width:50%;}
	.col_t_3__407235__ .item {width:33.3334%;}
	.col_t_4__407235__ .item {width:25%;}
	.col_t_5__407235__ .item {width:20%;}
	.col_t_6__407235__ .item {width:16.6666%;}
	.col_t_1__407235__ .item,
	.col_t_2__407235__ .item2n,
	.col_t_3__407235__ .item3n,
	.col_t_4__407235__ .item4n,
	.col_t_5__407235__ .item5n,
	.col_t_6__407235__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__407235__ .caption {padding:25px;}
	.img_tile__407235__ .caption > span {margin-top:10px;}
	.img_tile__407235__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__407235__ .caption > span.content {font-size:15px;}

	.col_t_1__407235__ .item,
	.col_t_2__407235__ .item2n,
	.col_t_3__407235__ .item3n,
	.col_t_4__407235__ .item4n,
	.col_t_5__407235__ .item5n,
	.col_t_6__407235__ .item6n {clear:none;}

	.col_pc_1__407235__ .item {width:100%;}
	.col_pc_2__407235__ .item {width:50%;}
	.col_pc_3__407235__ .item {width:33.3334%;}
	.col_pc_4__407235__ .item {width:25%;}
	.col_pc_5__407235__ .item {width:20%;}
	.col_pc_6__407235__ .item {width:16.6666%;}
	.col_pc_1__407235__ .item,
	.col_pc_2__407235__ .item2n,
	.col_pc_3__407235__ .item3n,
	.col_pc_4__407235__ .item4n,
	.col_pc_5__407235__ .item5n,
	.col_pc_6__407235__ .item6n {clear:both;}
}

/*     407245 : 타이틀 텍스트      */
.title__407245__ {font-size:0}
.title__407245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__407245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__407245__.style_top p {padding-top:10px}
.title__407245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__407245__.style_right p {padding-right:14px}
.title__407245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__407245__.style_bottom p {padding-bottom:12px}
.title__407245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__407245__.style_left p {padding-left:14px}
.title__407245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__407245__.style_circle1 p {padding-left:18px}
.title__407245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__407245__.style_circle2 p {padding-left:18px}
.title__407245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__407245__ p {font-size:20px}
	.title__407245__.style_top p:before {width:20px}
	.title__407245__.style_right p:before {height:20px}
	.title__407245__.style_bottom p:before {width:20px}
	.title__407245__.style_left p:before {height:20px}
}

/*     407255 : 이미지 리스트      */
.img_tile__407255__ {margin:0 -5px;}
.img_tile__407255__:after {content:''; display:block; clear:both;}
.img_tile__407255__ * {box-sizing:border-box;}
.img_tile__407255__ .item {float:left; position:relative; padding:5px;}
.img_tile__407255__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__407255__ .figure {display:block;}
.img_tile__407255__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__407255__ .caption {display:block; position:relative; padding:15px;}
.img_tile__407255__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__407255__ .caption > span:first-child {margin-top:0;}
.img_tile__407255__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__407255__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__407255__ .item {width:100%;}
.col_m_2__407255__ .item {width:50%;}
.col_m_3__407255__ .item {width:33.3334%;}
.col_m_4__407255__ .item {width:25%;}
.col_m_1__407255__ .item,
.col_m_2__407255__ .item2n,
.col_m_3__407255__ .item3n,
.col_m_4__407255__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__407255__ {margin:0 -10px;}
	.img_tile__407255__ .item {padding:10px;}
	.img_tile__407255__ .caption {padding:20px;}
	.img_tile__407255__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__407255__ .caption > span.subject {font-size:16px;}
	.img_tile__407255__ .caption > span.content {font-size:14px;}

	.col_m_1__407255__ .item,
	.col_m_2__407255__ .item2n,
	.col_m_3__407255__ .item3n,
	.col_m_4__407255__ .item4n {clear:none;}

	.col_t_1__407255__ .item {width:100%;}
	.col_t_2__407255__ .item {width:50%;}
	.col_t_3__407255__ .item {width:33.3334%;}
	.col_t_4__407255__ .item {width:25%;}
	.col_t_5__407255__ .item {width:20%;}
	.col_t_6__407255__ .item {width:16.6666%;}
	.col_t_1__407255__ .item,
	.col_t_2__407255__ .item2n,
	.col_t_3__407255__ .item3n,
	.col_t_4__407255__ .item4n,
	.col_t_5__407255__ .item5n,
	.col_t_6__407255__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__407255__ .caption {padding:25px;}
	.img_tile__407255__ .caption > span {margin-top:10px;}
	.img_tile__407255__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__407255__ .caption > span.content {font-size:15px;}

	.col_t_1__407255__ .item,
	.col_t_2__407255__ .item2n,
	.col_t_3__407255__ .item3n,
	.col_t_4__407255__ .item4n,
	.col_t_5__407255__ .item5n,
	.col_t_6__407255__ .item6n {clear:none;}

	.col_pc_1__407255__ .item {width:100%;}
	.col_pc_2__407255__ .item {width:50%;}
	.col_pc_3__407255__ .item {width:33.3334%;}
	.col_pc_4__407255__ .item {width:25%;}
	.col_pc_5__407255__ .item {width:20%;}
	.col_pc_6__407255__ .item {width:16.6666%;}
	.col_pc_1__407255__ .item,
	.col_pc_2__407255__ .item2n,
	.col_pc_3__407255__ .item3n,
	.col_pc_4__407255__ .item4n,
	.col_pc_5__407255__ .item5n,
	.col_pc_6__407255__ .item6n {clear:both;}
}

/*     407265 : 타이틀 텍스트      */
.title__407265__ {font-size:0}
.title__407265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__407265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__407265__.style_top p {padding-top:10px}
.title__407265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__407265__.style_right p {padding-right:14px}
.title__407265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__407265__.style_bottom p {padding-bottom:12px}
.title__407265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__407265__.style_left p {padding-left:14px}
.title__407265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__407265__.style_circle1 p {padding-left:18px}
.title__407265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__407265__.style_circle2 p {padding-left:18px}
.title__407265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__407265__ p {font-size:20px}
	.title__407265__.style_top p:before {width:20px}
	.title__407265__.style_right p:before {height:20px}
	.title__407265__.style_bottom p:before {width:20px}
	.title__407265__.style_left p:before {height:20px}
}

/*     407275 : 이미지 리스트      */
.img_tile__407275__ {margin:0 -5px;}
.img_tile__407275__:after {content:''; display:block; clear:both;}
.img_tile__407275__ * {box-sizing:border-box;}
.img_tile__407275__ .item {float:left; position:relative; padding:5px;}
.img_tile__407275__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__407275__ .figure {display:block;}
.img_tile__407275__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__407275__ .caption {display:block; position:relative; padding:15px;}
.img_tile__407275__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__407275__ .caption > span:first-child {margin-top:0;}
.img_tile__407275__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__407275__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__407275__ .item {width:100%;}
.col_m_2__407275__ .item {width:50%;}
.col_m_3__407275__ .item {width:33.3334%;}
.col_m_4__407275__ .item {width:25%;}
.col_m_1__407275__ .item,
.col_m_2__407275__ .item2n,
.col_m_3__407275__ .item3n,
.col_m_4__407275__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__407275__ {margin:0 -10px;}
	.img_tile__407275__ .item {padding:10px;}
	.img_tile__407275__ .caption {padding:20px;}
	.img_tile__407275__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__407275__ .caption > span.subject {font-size:16px;}
	.img_tile__407275__ .caption > span.content {font-size:14px;}

	.col_m_1__407275__ .item,
	.col_m_2__407275__ .item2n,
	.col_m_3__407275__ .item3n,
	.col_m_4__407275__ .item4n {clear:none;}

	.col_t_1__407275__ .item {width:100%;}
	.col_t_2__407275__ .item {width:50%;}
	.col_t_3__407275__ .item {width:33.3334%;}
	.col_t_4__407275__ .item {width:25%;}
	.col_t_5__407275__ .item {width:20%;}
	.col_t_6__407275__ .item {width:16.6666%;}
	.col_t_1__407275__ .item,
	.col_t_2__407275__ .item2n,
	.col_t_3__407275__ .item3n,
	.col_t_4__407275__ .item4n,
	.col_t_5__407275__ .item5n,
	.col_t_6__407275__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__407275__ .caption {padding:25px;}
	.img_tile__407275__ .caption > span {margin-top:10px;}
	.img_tile__407275__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__407275__ .caption > span.content {font-size:15px;}

	.col_t_1__407275__ .item,
	.col_t_2__407275__ .item2n,
	.col_t_3__407275__ .item3n,
	.col_t_4__407275__ .item4n,
	.col_t_5__407275__ .item5n,
	.col_t_6__407275__ .item6n {clear:none;}

	.col_pc_1__407275__ .item {width:100%;}
	.col_pc_2__407275__ .item {width:50%;}
	.col_pc_3__407275__ .item {width:33.3334%;}
	.col_pc_4__407275__ .item {width:25%;}
	.col_pc_5__407275__ .item {width:20%;}
	.col_pc_6__407275__ .item {width:16.6666%;}
	.col_pc_1__407275__ .item,
	.col_pc_2__407275__ .item2n,
	.col_pc_3__407275__ .item3n,
	.col_pc_4__407275__ .item4n,
	.col_pc_5__407275__ .item5n,
	.col_pc_6__407275__ .item6n {clear:both;}
}

/*     407285 : 타이틀 텍스트      */
.title__407285__ {font-size:0}
.title__407285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__407285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__407285__.style_top p {padding-top:10px}
.title__407285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__407285__.style_right p {padding-right:14px}
.title__407285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__407285__.style_bottom p {padding-bottom:12px}
.title__407285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__407285__.style_left p {padding-left:14px}
.title__407285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__407285__.style_circle1 p {padding-left:18px}
.title__407285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__407285__.style_circle2 p {padding-left:18px}
.title__407285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__407285__ p {font-size:20px}
	.title__407285__.style_top p:before {width:20px}
	.title__407285__.style_right p:before {height:20px}
	.title__407285__.style_bottom p:before {width:20px}
	.title__407285__.style_left p:before {height:20px}
}

/*     407415 : 점선      */
.dashed_line__407415__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__407415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__407415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__407415__ {height:20px}
}

/*     407435 : 타이틀 텍스트      */
.title__407435__ {font-size:0}
.title__407435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__407435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__407435__.style_top p {padding-top:10px}
.title__407435__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__407435__.style_right p {padding-right:14px}
.title__407435__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__407435__.style_bottom p {padding-bottom:12px}
.title__407435__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__407435__.style_left p {padding-left:14px}
.title__407435__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__407435__.style_circle1 p {padding-left:18px}
.title__407435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__407435__.style_circle2 p {padding-left:18px}
.title__407435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__407435__ {max-width:370px;margin-top:10px;}
	.title__407435__ p {font-size:20px}
	.title__407435__.style_top p:before {width:20px}
	.title__407435__.style_right p:before {height:20px}
	.title__407435__.style_bottom p:before {width:20px}
	.title__407435__.style_left p:before {height:20px}
}

/*     407445 : 장문 텍스트      */
.textarea__407445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__407445__ p {font-size:15px}
}

/*     410185 : YouTube 동영상 플레이어      */
/* farm */
.farm__410185__ {display:table;width:100%}
.farm__410185__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__410185__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__410185__ .player-item,
.player__410185__ iframe,
.player__410185__ embed,
.player__410185__ object,
.player__410185__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__410185__.player-16by9 {padding-bottom:56.25%}
.player__410185__.player-4by3 {padding-bottom:75%}

/*     410215 : 한줄 텍스트      */
.text__410215__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__410215__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__410215__ p {font-size:16px}
}

/*     410225 : 한줄 텍스트      */
.text__410225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__410225__ p a {color:#777777}

/*     409935 : 한줄 텍스트      */
.text__409935__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__409935__ p a {color:#777777}

/*     410155 : 버튼      */
.button__410155__ {font-size:0}
.button__410155__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #3095e2;border-radius:0px;background:#3095e2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__410155__.style_line a {background:transparent;color:#3095e2}

@media all and (min-width:1024px){
	.button__410155__ a {font-size:20px}
}

/*     410165 : 버튼      */
.button__410165__ {font-size:0}
.button__410165__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #3095e2;border-radius:0px;background:#3095e2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__410165__.style_line a {background:transparent;color:#3095e2}

@media all and (min-width:1024px){
	.button__410165__ a {font-size:20px}
}

/*     407505 : 타이틀 텍스트      */
.title__407505__ {font-size:0}
.title__407505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__407505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__407505__.style_top p {padding-top:10px}
.title__407505__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__407505__.style_right p {padding-right:14px}
.title__407505__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__407505__.style_bottom p {padding-bottom:12px}
.title__407505__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__407505__.style_left p {padding-left:14px}
.title__407505__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__407505__.style_circle1 p {padding-left:18px}
.title__407505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__407505__.style_circle2 p {padding-left:18px}
.title__407505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__407505__ p {font-size:20px}
	.title__407505__.style_top p:before {width:20px}
	.title__407505__.style_right p:before {height:20px}
	.title__407505__.style_bottom p:before {width:20px}
	.title__407505__.style_left p:before {height:20px}
}

/*     407515 : 한줄 텍스트      */
.text__407515__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.2em;
}
.text__407515__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__407515__ p {font-size:40px}
}

/*     410175 : 한줄 텍스트      */
.text__410175__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__410175__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__410175__ p {font-size:16px}
}

/*     407525 : 한줄 텍스트      */
.text__407525__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__407525__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__407525__ p {font-size:16px}
}

/*     407535 : 한줄 텍스트      */
.text__407535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__407535__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__407535__ p {font-size:16px}
}

/*     407545 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__407545__ {overflow:hidden}
.quick_nav__407545__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__407545__ > ul:after {content:'';display:block;clear:both}
.quick_nav__407545__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__407545__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__407545__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__407545__ .item .item_inner .subject {display:block;font-size:14px;color:#666666;line-height:20px;letter-spacing:-.03em;}
.quick_nav__407545__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#666666;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__407545__ > ul {margin-left:-10px}
	.quick_nav__407545__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__407545__ .item {height:50px;}
	.quick_nav__407545__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__407545__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__407545__ .item .item_inner:hover .subject, .quick_nav__407545__ .item .item_inner:hover .content {color:#cd0000;}
}

/*     407565 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__407565__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__407565__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__407565__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__407565__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__407565__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__407565__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__407565__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__407565__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__407565__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__407565__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__407565__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__407565__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__407565__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__407565__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__407565__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__407565__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__407565__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__407565__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__407565__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__407565__ ul li.bd_blank {display:none}
.pm-board_list__407565__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__407565__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__407565__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__407565__ {margin-bottom:22px;}
	.board_title__407565__ .title_text {font-size:24px;line-height:24px}
	.board_title__407565__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__407565__ {padding:28px}
	.pm-board_list__407565__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__407565__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__407565__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__407565__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__407565__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__407565__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__407565__ ul li.bd_empty {line-height:20px}
	.pm-board_list__407565__ ul li.bd_blank {display:block}
	.pm-board_list__407565__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__407565__ ul li a .bd_date {font-size:14px}
}

/*     407555 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__407555__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__407555__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__407555__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__407555__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__407555__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__407555__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__407555__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__407555__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__407555__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__407555__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__407555__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__407555__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__407555__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__407555__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__407555__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__407555__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__407555__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__407555__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__407555__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__407555__ ul li.bd_blank {display:none}
.pm-board_list__407555__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__407555__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__407555__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__407555__ {margin-bottom:22px;}
	.board_title__407555__ .title_text {font-size:24px;line-height:24px}
	.board_title__407555__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__407555__ {padding:28px}
	.pm-board_list__407555__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__407555__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__407555__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__407555__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__407555__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__407555__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__407555__ ul li.bd_empty {line-height:20px}
	.pm-board_list__407555__ ul li.bd_blank {display:block}
	.pm-board_list__407555__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__407555__ ul li a .bd_date {font-size:14px}
}

/*     407575 : 텍스트 + 배경 이미지      */
.img__407575__ {box-sizing:border-box;display:block;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/idtnten/build/option/909-11705125203.png') no-repeat 100% 100%;background-size:cover;}
.img__407575__ * {box-sizing:border-box;}
.img__407575__ img {max-width:100%;vertical-align:top;}
.img__407575__ .title__407575__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;}
.img__407575__ .cont__407575__ {display:none;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;}
.img__407575__ .link__407575__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__407575__ {min-height:185px;padding:20px 20px 15px;}
	.img__407575__ .title__407575__ {font-size:18px;}
	.img__407575__ .cont__407575__ {display:block;}
	.img__407575__ .link__407575__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__407575__ {min-height:270px;padding:32px 30px;background-size:auto;}
	.img__407575__ .title__407575__ {margin:0 0 15px;font-size:24px;}
	.img__407575__ .cont__407575__ {font-size:14px;line-height:24px;}
	.img__407575__ .link__407575__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     407585 : 배너      */
.img__407585__ {box-sizing:border-box;display:block;border:1px solid #dedede;background:#d00000;}
.img__407585__ * {box-sizing:border-box;}
.img__407585__ .figure {display:block;}
.img__407585__ .figure img {width:100%;max-width:100%;vertical-align:top;}
.img__407585__ .cont_wrap {display:block;padding:15px 18px;}
.img__407585__ .cont_wrap .title {display:block;margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__407585__ .cont_wrap .cont {display:block;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__407585__ {min-height:185px;}
}

@media all and (min-width:1024px){
	.img__407585__ {min-height:279px;}
	.img__407585__ .cont_wrap {padding:30px 28px;}
	.img__407585__ .cont_wrap .title {margin:0 0 8px;font-size:24px;}
	.img__407585__ .cont_wrap .cont {font-size:14px;line-height:24px;}
}

/*     407595 : 블록 설정      */
.block_option__407595__ {display:table;width:100%}
.block_option__407595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__407595__ {display:table;width:100%;padding: 0 58px;}
	.row__407595__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__407595__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__407595__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     407605 : 타이틀 텍스트      */
.title__407605__ {font-size:0}
.title__407605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__407605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__407605__.style_top p {padding-top:10px}
.title__407605__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__407605__.style_right p {padding-right:14px}
.title__407605__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__407605__.style_bottom p {padding-bottom:12px}
.title__407605__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__407605__.style_left p {padding-left:14px}
.title__407605__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__407605__.style_circle1 p {padding-left:18px}
.title__407605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__407605__.style_circle2 p {padding-left:18px}
.title__407605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__407605__ p {font-size:24px}
	.title__407605__.style_top p:before {width:24px}
	.title__407605__.style_right p:before {height:24px}
	.title__407605__.style_bottom p:before {width:24px}
	.title__407605__.style_left p:before {height:24px}
}

/*     407615 : 장문 텍스트      */
.textarea__407615__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__407615__ p {font-size:16px}
}

/*     407625 : 버튼      */
.button__407625__ {font-size:0}
.button__407625__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__407625__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__407625__ a {font-size:15px}
}

